Mozilla objavila pet zakrpa za Firefox

Mozilla je objavila softverske zakrpe za pet bezbednosnih propusta u starijim verzijama Firefoxa, a koje su ispravljene u najnovijoj verziji 3.6.

Softverske ispravke su uključene u verzijama Firefoxa 3.5.8 i 3.0.18, iako su iz Mozille ranije najavili da od januara više neće podržavati Firefox 3.0. Od ovih pet zakrpa, u Mozilli kažu da se tri smatraju kritičnim i da u određenim situacijama omogućavaju potencijalnom napadaču da pokrene bilo koji program i preuzme kontrolu napadnutog računara.

Više informacija o ovim bezbednosnim problemima možete pronaći na lokaciji Mozille, u delu vezanom za nove verzije čitača 3.5.8 i 3.0.18.

|Search:Find More About Mozilla objavila pet zakrpa za Firefox|

[ad#ad-post1]